= content_for :title do
  = @task.name

hr

p
  strong Name:
  = @task.name

p
  strong Description:
  = @task.description

p
  strong User:
  = @task.user.name

p
  strong Status:
  = @task.status.name

.d-flex
  = link_to 'Edit', edit_task_path(@task), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'


